Opened 21 months ago

Closed 4 weeks ago

#2256 closed defect (fixed)

python3-datacube needs cachetools

Reported by: darkblueb Owned by: osgeolive@…
Priority: normal Milestone: OSGeoLive15.0
Component: OSGeoLive Keywords: opendatacube, python3
Cc:

Description

SETUP: base LUbuntu with osgeolive nightly PPA added

ACTION: apt install python3-datacube

ERROR: package python3-datacube depends on python3-cachetools but it is not avaiable

Change history (3)

comment:1 by kalxas, 21 months ago

python3-cachetools should be available from Focal main repository

https://packages.ubuntu.com/focal/python3-cachetools

comment:2 by kalxas, 13 months ago

Milestone: OSGeoLive14.0OSGeoLive15.0

Ticket retargeted after milestone closed

comment:3 by darkblueb, 4 weeks ago

Resolution: fixed
Status: newclosed

closed for new base OS

Note: See TracTickets for help on using tickets.